Novell Home

Business Continuity Clustering

System Requirements

Software Requirements

  • Open Enterprise Server Support Pack 2 or later
  • NetWare™ 6.5 Support Pack 5 or later
  • Two to four clusters with Novell Cluster Services™ 1.8.2 (the version that ships with Open Enterprise Server Support Pack 2 or NetWare 6.5 Support Pack 5) or later installed and running on each node in the cluster

Please note that third-party storage-array integration supports only arrays that have command-line interface (CLI) support on NetWare 6.5 or SUSE® Linux Enterprise Server, or have an SMI-S interface.

For full details on system requirements, please see the Business Continuity Clustering documentation.

© 2014 Novell